﻿
.lang{text-align:right;}

.lang .flag{display:inline;padding:0 5px 0 0;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


	.ls-fullscreen .ls-fullscreen-wrapper .ls-container,
	.ls-fullscreen .ls-fullscreen-wrapper .ls-wp-container {
		position: absolute !important;
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%,-50%) !important;
	}

	.menu-main li ul { visibility:visible; opacity:1; display:none; }

	.menu-main { float:none; }

.whatsapp {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #189d0e;
    border-radius: 5px;
    padding: 3px 15px;
    }

.whatsapp:hover {
    background-color: #09d261;
    }

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.blog-post .time-and-author {color: #7a7a7a;}
.blog-post .time-and-author .meta-sep {display: none;}
.portfolio-post .time-and-author {color: #7a7a7a;}
.portfolio-post .time-and-author .meta-sep {display: none;}


  .first_screen_label{
    position: absolute;
    left: 50%;
    bottom: 55px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

	#logospie { 
		position:relative;
		width:100%;
		min-height:66px;
		text-align:right;
		padding:1em 0 0.5em 0;
	}

		#logospie div.logopie { 
			margin:0.6em 0.5em 0.5em 0;
		}

		#logospie div.veritas { 
			margin:0 0.5em 0.5em 0;
		}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.separates-btn .leave-btn{float:left}
.panel-flexible-inside .panels-flexible-row{margin-bottom:30px;padding-bottom:0;}
.panel-flexible-inside .panels-flexible-row-last{margin-bottom:0;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}


.container-fixed {
  margin: 0 auto;
}






.band {width:100%;}
